질문과답

파워맥에 쿽 5.0 or 6.0 설치

파워맥 G4(M8570)를 쓰고 있습니다.

쿽 3.3K 와 4.3 K 깔려 있구요.

그런데 쿽 5.0 과 6.0(둘 다 영문판)을 설치하려고 하니 안 되는군요.


5.0 CD를 넣으니 validation code를 넣으라고 해서 정확하게 넣었는데

This validtion code is not recognized .... 라는 에러 메시지가 뜨면서 진행이 안 됩니다.

인터넷은 연결이 되어 있는데 ㅠㅠㅠ

제 생각에는 인터넷의 쿽 회사 서버에 연결해서 인증을 받는 것 같은데 서버에 연결이 안 되는 모양입니다.


쿽 버전이 너무 오래된 것이라서 인증을 받을 수 없는 것인가요?

아니면  쿽의 한국 총판이 비욘드 테크 회사로 알고 있는데 이 회사의 인증을 받아야 하는가요?

뭐가 뭔지 모르겠습니다.


 6.0 cd 넣으니 out of memory 메시지가 뜹니다.

 현재 메모리가 850M인데 이 메모리로는 6.0을 깔 수 없는 것인가요?


어떤 글을 읽어보니 기존 쿽을 지워야 한다는 말도 있는데 이것과 관련이 있는 것인가요?

잘 아시는 분의 답변 부탁드립니다.



Author

Lv.1 1 지니가  실버
660 (33%)

등록된 서명이 없습니다.

Comments

9 lee.m.k
5.X 이후부터는 클래식 OS 에서는 인스톨이나 구동이 되질 않고,
OS-X 버전에서만 설치 사용이 가능 합니다.
시리얼 번호가 안 맞을 경우 1달 동안 사용해 볼수 있는 체험판으로라도 설치가 되기 때문에
OS-X 시스템 환경이라야만이 사용이 가능 합니다.
낮은 버전인 클래식 버전은 사용 할수가 없는 버전들 입니다.
1 지니가
lee.m.k 님 답변 감사합니다. 그런데 구입시 딸려온 쿽 회사의 5.0 설치 매뉴얼을 보면 최소 시스템 사양이 Mac os 8.6이라고 되어 있습니다.  그렇다면 os .9.2.2 에서 설치가 되어야 하는 것 아닌가요? 매뉴얼이 잘못 된 것인지 아니면 님이 잘못 알고 계신 것이 아닌지?  그리고 설치 요구 사항 중에
Laser Writer driver 7.0 이라는 것이 있는데 이것은 또 무엇인가요?
9 lee.m.k
Laser Writer driver 7.0은 클래식 시스템에서  레이저 프린터를 구동 시키기 위한 소프트웨어 입니다.
5.0 메뉴얼에 시스템 사양이 8.6 버전으로 표기 되어 있다면 그것은 클래식 버전이 맞는것 같은데요.
그런데도 시리얼 번호를 인식하지 못한다는 것은 이해가 되질 않고요.
6.X 버전 이후부터는 확실하게 OS-X 시스템 상에서 인스톨 이후엔 인터넷을 통한 인증 절차를 거쳐야 정식 제품으로 등록되고 그 이후부터 정상적으로 사용할수가 있습니다.
요즘은 캐드 이외엔 다른건 별로 잘 사용치 않아 희미한 기억 탓에 정확치 못한 답변 드려 죄송 미안 합니다.
번호 분류 제목 글쓴이 포인트 채택 날짜 조회
공지 공지 질문과 답을 좀 수정했습니다. 댓글13 M 강백호 10 - / 1 08.30 378299
12059 하드 진행 형님들 5TB apple 외장하드에 있는 2.3MB 제거가능 영역 이거 어떻게 지우나요??… 1 탐구보이 10 - / 1 12.05 1107
12058 시스템 보류 파워 맥 G4에서 File찾기(Sherlock2) 실행시 오류 발생 ......... 1 Hippo2138 10 - / 1 11.18 1329
12057 주변기기 보류 G5에 호환되는 모니터해상도 댓글1 1 마음대로 10 - / 1 10.22 1702
12056 주변기기 보류 맥 OS 9.2 쿽 3.3에 맞는 프린터 1 학원장 10 - / 1 08.20 2538
12055 편집 보류 쿽에서pdf변환시멈추지않는 이유는 1 서양 10 - / 1 07.05 2595
12054 기타 보류 맥프로 내장하드 교체하는법좀 알려주세요! 댓글1 1 krady 200 - / 1 06.29 2847
12053 하드 보류 씨게이트 3TB 하드 포멧 방법 1 tini 10 - / 1 03.04 4184
열람중 편집 진행 파워맥에 쿽 5.0 or 6.0 설치 댓글3 1 지니가 10 - / 1 02.11 4483
12051 하드 보류 파워맥 G5 부팅관련 문의드립니다. 1 shtmdgh 10 - / 1 02.11 4179
12050 편집 보류 영문 쿽 6.5에서 한글 쿽 8이나 9버전(체험판도 상관없음)으로 업데이트가 되나요? 댓글1 1 지니가 10 - / 1 01.28 4562
12049 편집 보류 쿽 7.0 사용가능 OS 버전 1 지니가 10 - / 1 01.28 3900
12048 편집 보류 Quark Xpress 4.1 윈도우용 구합니다. 1 왕승봉 10 - / 1 01.26 3863
12047 편집 보류 태광수식을 배우고 싶은데요 1 산들바람솔솔 10 - / 1 12.08 5630
12046 기타 보류 2015 13인치 레티나 프로 중고가 얼마정도인지 알고싶습니다. 1 mago 10 - / 1 11.26 6432
12045 서체 보류 나눔고딕Bold 가 안깔려요 1 최강숙 10 - / 1 11.20 6789
12044 서체 보류 서체명이 궁금합니다. 답변 부탁드립니다. 5 내감자 10 - / 1 09.06 8246
12043 하드 보류 음악 작업용 외장하드 추천 1 tooltoolpro 10 - / 1 08.08 8507
12042 시스템 보류 최신 맥os하이시에라에서 프로툴2018.4 구동 되나요?? 1 tooltoolpro 50 - / 1 07.18 9643
12041 시스템 보류 일산에서 g4사용중인데 as수리받고싶습니다 댓글1 1 김선옥 10 - / 1 02.15 10106
12040 시스템 보류 iMac OS 10.12.3에서 G4 Mac으로 파일 가져오면 깨지는데 안깨지고 가져올 수… 댓글1 1 센스베이비 10 - / 1 02.07 10070
Banner
 
등록된 배너가 없습니다.
Facebook Twitter GooglePlus KakaoStory NaverBand